using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.IO;
using System.Windows;
using System.Xml.Serialization;

namespace USPopulation.ViewModel
{
	[XmlRoot(ElementName = "Items")]
	public class XmlNodeItemList : ObservableCollection<XmlNodeItem>
	{
		public void AddRange(IEnumerable<XmlNodeItem> range)
		{
			foreach (XmlNodeItem node in range)
			{
				this.Add(node);
			}
		}
	}
}